Bug 7268 - [UPDATE REQUEST] VirtualBox 5.0.24 → 5.0.26
: [UPDATE REQUEST] VirtualBox 5.0.24 → 5.0.26
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-08-08 21:08 MSD by Алзим
Modified: 2016-08-16 14:09 MSD (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Алзим 2016-08-08 21:08:48 MSD
Advisory: «Update VirtualBox to new version 5.0.26»

Build lists:
https://abf.io/build_lists/2696163
https://abf.io/build_lists/2696165
Comment 1 Andrey Bondrov 2016-08-09 14:05:45 MSD
Advisory: "Update VirtualBox to new version 5.0.26. Add post-install message about USB devices support."

https://abf.rosalinux.ru/build_lists/2696211
https://abf.rosalinux.ru/build_lists/2696212
Comment 2 Vladimir Potapov 2016-08-10 07:50:09 MSD
The update is sent to expanded testing
***************************************
Comment 3 Vladimir Potapov 2016-08-16 07:44:35 MSD
virtualbox-5.0.26-2
https://abf.rosalinux.ru/build_lists/2696211
https://abf.rosalinux.ru/build_lists/2696212
***************************** Advisory *********************************
Update VirtualBox to new version 5.0.26. Add post-install message about USB devices support
************************************************************************
QA Verified